RubyGems Navigation menu

halo-reach-api 1.0.2

Ruby gem for interacting with the Halo:Reach API

Versions:

  1. 1.0.5 - November 25, 2011 (44 KB)
  2. 1.0.4 - October 6, 2011 (43.5 KB)
  3. 1.0.3 - August 18, 2011 (43.5 KB)
  4. 1.0.2 - February 16, 2011 (44 KB)
  5. 1.0.1 - November 23, 2010 (43.5 KB)
Show all versions (6 total)

Authors:

  • David Czarnecki

Owners:

D1a58c46532900ba65fd439e64527ef4

Total downloads 7,828

For this version 1,250

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'halo-reach-api', '~> 1.0.2' = Copy to clipboard Copied!

install:
gem install halo-reach-api -v 1.0.2 = Copy to clipboard Copied!

Links: